<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
   <!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <!-- InstanceBeginEditable name="doctitle" -->
      <title>MAC-ATAC Sportfishing Charters | Articles | Casting and Drifting Eels | July 2012</title>
      <meta name="description" content="Mac-Atac sport fishing does everything to ensure those on board have fun and a safe and productive fishing trip. With a concentration on trophy stripers and jumbo blues, and mackerel, fluke, scup, sea bass, and/or tautog. Night fishing around Buzzard's Bay, Elizabeth Island, Cuttyhunk, Martha's Vineyard and Cape Cod surrounding Islands is one of Mac Atac's specialties. We do offshore trips for school Tuna, Shark and Mahi-Mahi and ‘Family Fun Activity Days”. Mac-Atac will guarantee you catch fish or receive another charter date at no cost (free fishing).">
      <!-- InstanceEndEditable -->
      <!-- InstanceBeginEditable name="head" -->
      <!-- InstanceEndEditable -->
      <link href="../styles.css" rel="stylesheet" type="text/css" />
      <script src="../SpryAssets/SpryMenuBar.js" type="text/javascript"></script>
      <link href="../SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />
      <script type="text/javascript">
         var _gaq = _gaq || [];

         _gaq.push(['_setAccount', 'UA-30561693-1']);

         _gaq.push(['_trackPageview']);



         (function() {

           var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;

           ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';

           var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);

         })();



      </script>
      <script type="text/javascript">
         function show_year () {

         	var theDate=new Date();

         	document.getElementById("curr_year").innerHTML=theDate.getFullYear();

         }

      </script>
   </head>
   <body onload="show_year()">
      <table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
         <tr>
            <td class="banner" valign="top">
               <div style="margin:12px">
                  <ul id="MenuBar1" class="MenuBarHorizontal">
                     <li><a href="../index.html" class="">Home</a>    </li>
                     <li>
                        <a href="../our_trips.html" class="MenuBarItemSubmenu">Our Trips</a>
                        <ul>
                           <li><a href="../our_trips.html#half_day_trips" class="">Half Day Trips </a></li>
                           <li><a href="../our_trips.html#extended_day_trips">Extended Day Trips</a></li>
                           <li><a href="../our_trips.html#off_shore_charters">Off-shore charters </a></li>
                           <li><a href="../our_trips.html">Full Day/Night Charter </a></li>
                           <li><a href="../our_trips.html#family_fun_day">Family Fun Day</a></li>
                           <li><a href="../reservations.php">Reservations</a></li>
                        </ul>
                     </li>
                     <li>
                        <a class="MenuBarItemSubmenu" href="#">Captains</a>
                        <ul class="">
                           <li><a href="../capatain_todd.html" class="">Captain Todd</a>        </li>
                           <li><a href="../capatain_casey.html">Captain Casey</a></li>
                           <li><a href="../why_choose_us.html">Why Choose Us?</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href="" class="MenuBarItemSubmenu">Details</a>
                        <ul>
                           <li><a href="../what_we_supply.html">What We Supply</a></li>
                           <li><a href="../what_to_bring.html">What To Bring</a></li>
                           <li><a href="../safety_rules.html">Safety Rules</a></li>
                           <li><a href="../cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>
                           <li><a href="../lodging_and_dining.html">Lodging &amp; Dining</a></li>
                        </ul>
                     </li>
                     <li><a href="../directions.html">Directions</a>    </li>
                  </ul>
               </div>
               <br/>
               <a href="mailto:macatac.sportfishing@gmail.com"><img style="margin-left:30px; margin-top:112px;" src="../images/contact_email.gif" width="370" height="18" alt="Contact email" border="0" /></a>
            </td>
         </tr>
         <tr>
            <td>
               <div style="margin:20px">
                  <!-- InstanceBeginEditable name="BodyContent" -->
                  <a title="Print Page" href="../PDFprint/articles/__www.macatacsportfishing.com_articles_from_the_tiller_July2012.pdf" target="_blank"><img src="../images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>
                  <h2>From the Tiller - July 2012</h2>
                  <h3>“Casting and drifting eels”</h3>
                  <p><strong>Capt. Todd MacGregor, MAC-ATAC Sportfishing, Fairhaven, MA</strong></p>
                  <p>As with all of the articles I have written, my goal is to  help teach some skills, to the average boater/fisherman, to help achieve some  success in a safe manner.  I have covered  basic fish biology and fish movement as well as wire line trolling and jigging  techniques. This month’s topic is timely as eel fishing starts to really take  hold in July as the fish periodically move off the reefs and spend time feeding  in rocky areas of Buzzards Bay, the Vineyard and the Elizabeth Islands.  Casting eels into the beach is the way I <em>‘pull a rabbit out of my hat’</em> during  tough summer trips where trolling just doesn’t produce.<br />
                  </p>
                  <p>This article will just cover only spinning rod techniques. If  you are one of those old school fishermen, who use conventional tackle to cast,  you probably don’t need to read any further as you already know the drill. So,  I guess the first question is: what do I use for tackle? The answer is very simple.  Any spinning rods will suffice. I prefer my 7’ Daiwa Eliminator Boat, spinning  rods with Daiwa BG60 reels loaded with 25# test team fish high impact, coral  Mono. But, any spinning rod with any 15#+ line will work. For hooks, you can  ‘cheap out’ and use Eagle Claw 6/0 all purpose bait hooks, which are $12 per  100 or, you can use the Gamigazu 6/0 or 7/0 Octopus Hooks, which are much  better but more expensive. Circle hooks are not preferable. Circles make it  hard to hook an eel in the dark and they often end up gill hooking the small  bass. This ends up being a fish that you can’t release or it will die. We never  want to waste stripers or any fish, for that matter. For leaders, these are  also very simple. Use a small swivel and any 40# mono or, if you so inclined as  I, use 50# Team Fish Flouro-carbon. Flouro is tougher and the Team fish line is  softer and snells up much better than the SeaGar brand. Use a 24” leader for  casting &amp; retrieving into the beach and use a 30-32” leader for drifting  eels. This longer leader giver you space to put a rubber core above the swivel  and allows the eel to drift a bit flatter than a short leader.  <br />
                  </p>
                  <img align="right" style="margin-right:5px; margin-bottom:5px" src="../images/articles/july2012.jpg" width="260" height="400" alt="From the Tille July 2012" />
                  <p>Always keep your eels in a <em><u>black</u></em> bucket with lots of holes drilled in it and a brick in  the bottom. Make sure this bucket is kept off the bottom and in an area with  water movement so they get plenty of oxygen. Why <em><u>black?</u></em>  Because, eels,  just like bass and all other fish, take on the color of their surroundings. You  want to use black eels at night. If you are day fishing, keep a few pounds in a  white bucket. Before going fishing, take a small cooler and put a 1” layer of  ice cubes on the bottom and then put the eels on the ice. Do not put the ice on  the eels or you will kill them. If you put the eels on the ice, they will  basically go to sleep and wake up after you hook‘em and splash’em. Make sure to  move them around in the ice every hour or so just to keep them on top of the  ice. <br />
                  </p>
                  <p>Drifting techniques: This technique is a bit simpler than  casting eels into the beach. I perfected this technique from the ’98-’04 period  when we had loads of 15-40# bass on all of the mussel beds at Squibnocket and  between the Vineyard and Noman’s. The first thing you need is a place that is  holding a few fish.  Fish on the ledges  and humps and look to get a drift of .5 - 1.1 knots. Once your drift goes over  .08 knots, consider adding a 3/8 oz rubber core to keep the eel down there  where he needs to be eaten.  Once you get  a bit of experience with this technique, you can easily use 4 – 5 rods at once  always casting up-drift and just letting the eel swim.  Watch the lined closely and keep the ells  separated. They like to school and will wrap your lines together. Another  secret is to keep one already eel hooked up on the ice. Once you get a fish on,  reel it half way to the boat, put the rod in the holder and lob that ells  behind the fish that’s hooked up to get his buddy that may be following. This  is how you <em>manufacture</em> fish and take  15 when others take 7 or 8. </p>
                  <p>Casting  into the beach:  This technique is a bit  more complicated and requires more seamanship and boat handling skills. I  suggest you try this out in the early morning when you have a bit of ambient  light before doing is on a dark night. If there is a big sea on and/or strong  wind, be extra conscious of getting driven onto the rocks or beach. <u>I have  never let it happen but I’m sure it’s a one way trip.</u> Sometime, if I know  the fish in a spot, I will anchor up and just stay on them. They turn on, they  turn off, we cast, we rest. But, after 4 or 5 hrs or so, we usually have 15  decent fish and a few throw backs. A key to this technique is to keep the rod  tip high and stop reeling every time the eel shakes. He may get eaten!</p>
                  <br/>
                  <p>Capt. Todd MacGregor<br/>
                     Fairhaven, MA<br/>
                  </p>
                  <br/>
      </table>
      <table  width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
      <tr>
      <td><img src="../images/Gibbs Logo.jpg" width="191" height="75"/></td>
      <td><h4>If catching fish: especially Striped Bass, Bluefish and offshore species  is what you want, <br />
      then this is the place to call and book your next fishing trip</h4></td>
      <td><img src="../images/Deep_Logo.jpg" width="166" height="78"/></td>
      </tr>
    </table>
    </tr>
    <table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
      <tr>
         <td colspan="3" class="copyright">

             <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="../images/facebook.jpg" width="25" height="24" alt="Visit us on facebook" /></a>
             <br/><br/><span style="color:#090;"><strong>Phone: 508-243-8559</strong></span>
             <br/>
            <br/>
            Email: <a class="copyright" href="mailto:macatac.sportfishing@gmail.com">macatac.sportfishing@gmail.com</a><br/>
            <a class="copyright" href="../index.html">Home</a> |
            <!--<a class="copyright" href="../boat_and_equipment.html">Our Boat</a> |-->
            <a class="copyright" href="../pictures.html">Pictures</a> |
            <a class="copyright" href="../our_trips.html">Our Trips</a> |
            <a class="copyright" href="../in_the_news.html">In the News</a> |
            <a class="copyright" href="../articles.html">Articles</a> |
            <a class="copyright" href="../directions.html">Contact &amp; Directions</a><br/>
            <span id="curr_year"></span> Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA  <br/>
            Design &amp; SEO by <a target="_blank" class="copyright" href="http://www.aediswebdesign.com">AedisWebDesign.com</a> | "Affordable & Efficient Design & Internet Services"
         </td>
      </tr>
    </table>
      <script type="text/javascript">
         <!--

         var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"../SpryAssets/SpryMenuBarDownHover.gif", imgRight:"../SpryAssets/SpryMenuBarRightHover.gif"});

         //-->

      </script>
   </body>
   <!-- InstanceEnd -->
</html>
